
import fetcher from "./fetcher";


export default async function getLabels(): Promise<IFormLabels> {
  const response = await fetcher<{ data: IFormLabels }>('/label?populate=*');
  const formData = response.data;
  console.log('formData', formData);
  return  formData
}
